Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-7029232

Java crashes on OEL5.6 and higher while throw Exception

    Details

    • Subcomponent:
    • CPU:
      generic
    • OS:
      linux_oracle_5.6, linux_oracle_6.0

      Description

      see comments...
      Yumin,
      What Hotspot version of this, is it tied to 1.4.2 only?
      Could you indicate the cost of fixing this? (If it's only 1.4.2, we shouldn't invest too much in it)
      Can you make sure we create a release note for the issue until we have fixed it?

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                mmikhalk Mikhail Mikhalkin (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: